<div class="space-y-2" aria-live="assertive" aria-atomic="true">
	<div class="w-9/12 h-4 bg-gray-200 rounded animate-pulse" />
	<div class="w-11/12 h-4 bg-gray-200 rounded animate-pulse" />
	<div class="w-8/12 h-4 bg-gray-200 rounded animate-pulse" />
</div>
